#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}
SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; LINE-HEIGHT: 12pt; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}
A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 12pt; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}
A.LinkLarge {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12pt; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 18pt; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}
SPAN.Location {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: gray; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}
SPAN.Footer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: gray; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}
SPAN.ContentPageCaption {
	FONT-WEIGHT: normal; FONT-SIZE: 14pt; COLOR: black; LINE-HEIGHT: 36pt; FONT-FAMILY: Arial
}
SPAN.ContentSection {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: black; LINE-HEIGHT: 32pt; FONT-STYLE: normal; FONT-FAMILY: Arial
}
SPAN.ContentLarge {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12pt; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; LINE-HEIGHT: 18pt; PADDING-TOP: 0px; FONT-FAMILY: Verdana
}
INPUT {
	FONT-SIZE: 8pt; WIDTH: 200px; COLOR: black; FONT-FAMILY: Verdana
}
SELECT {
	FONT-SIZE: 8pt; WIDTH: 200px; COLOR: black; FONT-FAMILY: Verdana
}
UL {
	MARGIN-TOP: 0px; PADDING-LEFT: 15px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 20px; LIST-STYLE-TYPE: disc
}
LI {
	MARGIN-TOP: 4px
}
TABLE.MenuTable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TR.HeaderTableRow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TR.HeaderTableCell {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
